Subject: Font library

From: Curtis Smith <[email-masked]>
Date: Fri, 31 Dec 1993 15:00:57 GMT

I have seen some talk about a font system based on radical combinations.2
Here in Taiwan, there are already two Big5 Open Font standard sets on the
market, one by ETen. The ET set consists of 14 font styles, and is 1.7 MB.
The other set has 16 fonts styles in 800 kB. The prices are around US$150.
What I want to see is a system with NO code (such as Big5 or GB) but only
a combined input/code, where you input your character by typing the radicals,
somewhat like the array (hang-lieh) system I mentioned several months ago. This
way, you could even be able to type VERY rare characters or non-existant charac
ters. Maybe Chu Pang-fu will have some ideas on this.

Curtis Smith

[email-masked]
[email-masked]